.footMenu {
    padding: 40px 0 0 0;
    margin-top: 40px;
    border-top: solid 1px #e8e8e8;
}

.footMenu ul {
    list-style: none;
    text-align: center;
}

.footMenu li {
    display: inline-block;
    padding: 0 20px;
    margin-bottom: 30px;
}

.footMenu a {
    padding: 10px 20px;
    background: #000000;
    color: #ffffff;
}

.PageMenu {
    display: none;
}

.cart-section.optimizedCheckout-orderSummary-cartSection:has(.coupon-form-wrapper),
.coupon-form-wrapper,
[data-test="redeemable-label"] {
    display: none !important;
}

[data-test="redeemable-label"],
.coupon-form-wrapper {
    display: none !important;
}

#checkout-page-container > div > aside > article > section:nth-child(3) > a {
display: none !important;
}
